Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Any_SystemException.h File Reference

`#include "tao/Any_Impl.h"`

Include dependency graph for Any_SystemException.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO
## Classes
class | TAO::Any_SystemException
## Typedefs
typedef CORBA::SystemException *(* | excp_factory )(void)

## Detailed Description

Id
  Any_SystemException.h,v 1.3 2003/12/19 11:10:15 jwillemsen Exp

Authors:
  Carlos O'Ryan and Jeff Parsons

## Typedef Documentation

typedef CORBA::SystemException*(* TAO::excp_factory)(void)